Subject: Re: tc-list re: barrett's response

From: "clayton stirling bartholomew" <[email-masked]>
Date: Fri, 16 Jul 1999 11:49:08 -0700

> 
> Where are all those book burners out there who spent reems of internet
> paper villifying the Comfort/Barrett book? Barrett posted quite a serious
> well-reasoned response to the criticisms three days ago and so far all he
> has received is silence. People were very vocal then, where are they now?
>
>
> Yours,
>
>
> Ian
>

Ian,

Good question. But you know life is short and there are a lot of books
to burn. Perhaps one of us should get our hands on one of the recent
pubs of the TC elite and work it over a little J. Derrida style. Could
be fun, don't you think?

--
Clayton Stirling Bartholomew
Three Tree Point
P.O. Box 255 Seahurst WA 98062

---

From: [email-masked] (U.B.Schmid)
Date: Fri, 16 Jul 1999 22:12:43 +0200

clayton stirling bartholomew wrote:
> pubs of the TC elite and work it over a little J. Derrida style. 

Due to the limitations of my dictionaries (as a non-native speaker) I can't 
"re-construct (or was it 'de-construct')" your last sentence. Yet, I have the 
impression that it has something to do with "reading" and "TC publications". So, 
Clayton, if you are entertaining the possibility to actually read publications 
on TC, I would like to encourage your plans.

On the issue of reacting to Barrett's response I may add that Maurice Robinson, 
who gave the initial review, is off-list till August, because he is in Muenster 
busy collating. Bill Petersen is (most likely) off-list as well, because he 
headed to Europe last week and is supposed to be in the Netherlands right now.
That's where (some) people are, Ian. So, please, cool down. 

------------------------------------------
Dr. Ulrich Schmid
[email-masked]